/* Header */

#products-header .inner{
    background-image:url('../img/circle.jpg');
    background-size: cover;
    background-position: center;
    height: 240px;
    position: relative;
}
#products-header h2{
    color: white;
    text-transform: uppercase;
    font-size: 32px;
    padding: 100px 0 0 40px;
    margin: 0;
}
#products-header ul{
    position: absolute;
    z-index: 10;
    right: 20px;
    bottom: 0;
    list-style: none;
    margin: 0;
    padding: 0;
}
#products-header ul li{
    float: left;
    margin-left: 12px;
}
#products-header ul li a{
    background: #050707;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    display: block;
    padding: 14px 18px;
    font-size: 16px;
    text-transform: uppercase;
    color: white;
    font-family: 'Montserrat', sans-serif;
}
#products-header ul li a:hover,
#products-header ul li.active a{
    background: white;
    color: #050707;
}

@media (max-width: 767px){

    #products-header .inner{
        height: auto;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    #products-header h2{
        margin: 0 0 20px 0;
    }
    #products-header ul{
        position: relative;
        right: auto;
        bottom: auto;
        margin: 0 10px;
    }
    #products-header ul li{
        float: none;
        margin-left: 0;
    }
    #products-header ul li a{
        border-bottom-right-radius: 6px;
        border-bottom-left-radius: 6px;
        margin-bottom: 2px;
        background: rgba(0,0,0,.5);
    }

}

/* Category View */

    .item {
        height: 115px;
        margin-bottom: 30px;
    }
    @media (min-width: 768px) {
        .item {
            height: 250px;
            margin-bottom: 30px;
        }
    }
    .item a{
        color: black;
        display: block;
        position: relative;
    }
    .item a:hover{
        color: #666;
        text-decoration: none;
    }
    .item h4{
        margin: 0;
        padding: 0;
        text-transform: uppercase;
        font-size: 14px;
        text-align: center;
        font-weight: 400;
    }
    .item img{
        width: 100%;
    }
    .item a .item-price{
        position: absolute;
        z-index: 10;
        top: 0;
        right:0;
        width: 191px;
        height: 191px;
        background: url('../img/label.png') top right  no-repeat;
        display: none;
    }
    .item a:hover .item-price{
        display: block;
    }
    .item a .item-price p{
        margin: 0;
        padding: 0;
        -moz-transform: rotate(48deg);
        -o-transform: rotate(48deg);
        -webkit-transform: rotate(48deg);
        -ms-transform: rotate(48deg);
        transform: rotate(48deg);
        text-align: center;
        width: 120px;
        right: -22px;
        top: 27px;
        position: absolute;
        z-index: 10;
        color: black;
    }
    .item a .item-new{
        position: absolute;
        z-index: 10;
        top: 0;
        left:0;
        width: 191px;
        height: 191px;
        background: url('../img/label-new.png') top left no-repeat;
    }
    .item a .item-new p{
        margin: 0;
        padding: 0;
        -moz-transform: rotate(-48deg);
        -o-transform: rotate(-48deg);
        -webkit-transform: rotate(-48deg);
        -ms-transform: rotate(-48deg);
        transform: rotate(-48deg);
        text-align: center;
        width: 120px;
        left: -22px;
        top: 27px;
        position: absolute;
        z-index: 10;
        color: black;
    }

/* Product view */


#products-item h3{
    font-size: 35px;
    text-transform: uppercase;
}
#products-item .flexslider{
    margin-bottom: 30px;
}
#products-item .flexslider .flex-control-nav{
}
#products-item .sizes{
    text-transform: uppercase;
}
#products-item .rrp{
    font-size: 36px;
    font-weight: 300;
}
#products-item .attributes {
    margin-bottom: 30px;
}
#products-item .related {
    padding-top: 10px;
    margin-top: 10px;
    border-top: 1px solid #050707;
    margin-bottom: 30px;
}
#products-item .related .description{
    text-transform: uppercase;
    margin-bottom: 20px;
}
#products-item .related .item{

}
#products-item .related .item h4{

}
#products-item .related .item img{

}
#campaigns-item .share p,
#products-item .share p,
#products-item .like p{
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 300;
    line-height: 20px;
}

#stores > div{
    margin-top: 30px;
}